Subject: Fwd: Visa Documents
From: Sankarshan Rajan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Alessandro Giannattasio <[email-masked]>
Date: Fri, 2 Aug 2019 02:40:27 -0700 (MST)

Hi Ayushi, 

Agent Alessandro Giannattasio has to get his employment Visa. Can you please help him with the necessary documents. 

Kind Regards, 
Sankarshan Rajan 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "HR Livesalesman" <[email-masked]> 
Sent: Thursday, August 1, 2019 9:01:25 PM 
Subject: Visa Documents 

Hi Sankarshan, 

I sent you an email last week, but I didn't receive any reply. 

As mentioned before, in order to apply for the employment visa, I need the following documents: 

- An appointment letter from India and the original signed “employment contract” between the applicant and the employer and one photocopy. 
- An undertaking from the Employer that the income tax will be paid in India. The employment contract should clearly define the terms and conditions and the position and the duties of the employee, duration of contract and place of work, contribution towards provident fund, social security, accommodation and insurance etc.. The employment contract should be signed by the employee for the acceptance of the contract. 
- The Company should certify following in the letter/contract: "The company has checked the educational and technical qualification of the candidate and found him suitable for the post." 

I request this to you in advance to be sure to get everything on time (my flight will be on 2nd of September). 

Then as discussed with the HR who interviewed me, the Company will pay for the Visa fee and plane ticket. When this reimbursement will be issued? 

Thanks 

Alessandro